<?php
$dalTableMarza = array();
$dalTableMarza["CodMarza"] = array("type"=>200,"varname"=>"CodMarza", "name" => "CodMarza");
$dalTableMarza["Marza"] = array("type"=>200,"varname"=>"Marza", "name" => "Marza");
	$dalTableMarza["CodMarza"]["key"]=true;

$dal_info["Tables__Marza"] = &$dalTableMarza;
?>